dylang - npm-check 5.9.0 dependencies status

Check for outdated, incorrect, and unused dependencies.

  • 26 Dependencies total
  • 8 Up to date
  • 0 Pinned, out of date
  • 18 Out of date
DependencyChangesRequiredStableLatestStatus
babel-runtime
    ^6.6.16.26.07.0.0-beta.3
    callsite-record
      ^3.0.04.1.34.1.3
      chalk
        ^1.1.33.0.03.0.0
        co
          ^4.6.04.6.04.6.0
          depcheck
            ^0.6.110.9.10.9.1
            execa
              ^0.2.23.4.03.4.0
              giturl
                ^1.0.01.0.11.0.1
                global-modules
                  ^1.0.02.0.02.0.0
                  globby
                    ^4.0.010.0.110.0.1
                    inquirer
                      ^0.12.07.0.06.5.2
                      is-ci
                        ^1.0.82.0.02.0.0
                        lodash
                          ^4.7.04.17.154.17.15
                          meow
                            ^3.7.05.0.05.0.0
                            minimatch
                              ^3.0.23.0.43.0.4
                              node-emoji
                                ^1.0.31.10.01.10.0
                                ora
                                  ^0.2.14.0.34.0.3
                                  package-json
                                    ^4.0.16.5.06.5.0
                                    path-exists
                                      ^2.1.04.0.04.0.0
                                      pkg-dir
                                        ^1.0.04.2.04.2.0
                                        preferred-pm
                                          ^1.0.12.0.02.0.0
                                          semver
                                            ^5.0.16.3.05.7.1
                                            semver-diff
                                              ^2.0.03.1.13.1.1
                                              text-table
                                                ^0.2.00.2.00.2.0
                                                throat
                                                  ^2.0.25.0.05.0.0
                                                  update-notifier
                                                    ^2.1.03.0.13.0.1
                                                    xtend
                                                      ^4.0.14.0.24.0.2
                                                      • 26 Dependencies total
                                                      • 8 Up to date
                                                      • 0 Pinned, out of date
                                                      • 18 Out of date